## org.eclipse.emf.cdo.transaction
Interface CDOTimeStampContext

    public interface CDOTimeStampContext

Since:
  2.0

Method Summary
`java.util.Collection<CDOID>` `getDetachedObjects()`
`java.util.Set<CDOIDAndVersion>` `getDirtyObjects()`
`long` `getTimeStamp()`

Method Detail

### getTimeStamp

    long getTimeStamp()

### getDetachedObjects

    java.util.Collection<CDOID> getDetachedObjects()

### getDirtyObjects

    java.util.Set<CDOIDAndVersion> getDirtyObjects()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.